/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@media screen and (max-width:400px){
	.carousel-inner p {
		font-szie: 48px;
	}		
}

.dmc {
	max-width: 1100px;
	width: auto;
	margin: 0 auto;
	padding: 0 24px;
}
.dmc .container_inner {
	max-width: 1100px;
	width: auto;
}
.single-post .image.responsive img{
	width: 100%;
}
.search-results .title  {
	background-color: #244a88;
}